FCGI-Engine

Errors

FCGI-Engine-0.10 has the following 2 errors.

CategoryError
use_strictFCGI::Engine::Types
use_warningsFCGI::Engine::Types